{
  "317000522_0": "「アイツら、また簡単に引き上げていったな。\\n　本当にカーバンクルを奪う気があるのか？」",
  "317000522_1": "「こっちを疲れさせて、弱ったところを一気に\\n　攻めようとしてるとか？」",
  "317000522_2": "「だとしても、違和感があるわね。\\n　それほど攻撃の間隔が短いわけでもないし……」",
  "317000522_3": "「まッ、どんな作戦を練ってるのか知らないけど、\\n　正面から叩き潰してやるだけだ」",
  "317000522_4": "「うん、そうだねッ！」",
  "317000522_5": "「あッ、みんな……」",
  "317000522_6": "「あれ、未来？　なんで研究室の前にいるの？」",
  "317000522_7": "「それが、研究室が……」",
  "317000522_8": "「なんだよ、青い顔して。\\n　って……お、おい、なんだよこれッ！？」",
  "317000522_9": "「研究室の壁が……赤い結晶に覆われているッ！？」",
  "317000522_10": "「ジュエル型アルカ・ノイズの結晶に似てる？\\n　アイツらがここに忍び込んだのかッ！」",
  "317000522_11": "「いや、それはジュエル型アルカ・ノイズの仕業ではない。\\n　やったのはカーバンクルだ」",
  "317000522_12": "「な……ッ！」",
  "317000522_13": "「戦闘に入った時、カーバンクルはこの部屋で検査を受けて\\n　いたんだが、突然興奮し、額の宝珠が光って……」",
  "317000522_14": "「気がついたら、このありさまだ。壁も、機器類も結晶化\\n　してしまっている」",
  "317000522_15": "「当のカーバンクルは力を使ったあと、眠りに落ちた」",
  "317000522_16": "「幸い、部屋の中には誰もいなかったので\\n　怪我人はいませんでした」",
  "317000522_17": "「カーバンクルの力が暴走したみたい……」",
  "317000522_18": "「残念だが、こうなってしまった以上、\\n　カーバンクルを隔離するしかあるまい」"
}